SEQanswers

Go Back   SEQanswers > Bioinformatics > Bioinformatics



Similar Threads
Thread Thread Starter Forum Replies Last Post
New version of MapSplice error repinementer Bioinformatics 16 04-08-2016 12:21 AM
error removing old version of bedtools cmccabe Bioinformatics 2 06-16-2014 09:45 AM
mouse mm9 dbSNP_132 VCF version wanguan2000 Bioinformatics 0 05-23-2012 12:38 AM
VCF file version produced by samtools0.1.6 half_programmer Bioinformatics 3 04-02-2012 06:14 PM
Error with cuffdiff, version 0.9.0 ae_ucla RNA Sequencing 5 11-17-2010 02:37 PM

Reply
 
Thread Tools
Old 01-04-2016, 07:30 AM   #1
Mike_Brown
Member
 
Location: usa

Join Date: Jan 2016
Posts: 13
Default Error:VCF version must be v4.0 or v4.1:

I want to convert vcf into matrix data by
Code:
vcftools --vcf raw_variants.vcf --out -012
But I got
Code:
VCFtools - v0.1.11
(C) Adam Auton 2009

Parameters as interpreted:
	--vcf raw_variants.vcf
	--out -012

Index file is older than variant file. Will regenerate.
Building new index file.
Error:VCF version must be v4.0 or v4.1:
You are using version VCFv4.2
What is wrong?
Mike_Brown is offline   Reply With Quote
Reply

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off




All times are GMT -8. The time now is 01:10 AM.


Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2019, vBulletin Solutions, Inc.
Single Sign On provided by vBSSO